# ApiAuditList Data Model

A generic list.

Properties
name | data type | description
--- | --- | ---
items | array of ApiAudit |

Example

    {
      "items" : [ {
        "timestamp" : "...",
        "service" : "...",
        "username" : "...",
        "impersonator" : "...",
        "ipAddress" : "...",
        "command" : "...",
        "resource" : "...",
        "operationText" : "...",
        "allowed" : true,
        "serviceValues" : {
          "property1" : "...",
          "property2" : "..."
        }
      }, {
        "timestamp" : "...",
        "service" : "...",
        "username" : "...",
        "impersonator" : "...",
        "ipAddress" : "...",
        "command" : "...",
        "resource" : "...",
        "operationText" : "...",
        "allowed" : true,
        "serviceValues" : {
          "property1" : "...",
          "property2" : "..."
        }
      } ]
    }